

/*--------------general--------------------------*/

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: #333333;
    font-family: 'Roboto', sans-serif
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #e8be3c;
}

.qbutton {
    margin-top: 15px !important;
    Margin-right: 15px !important;
    Margin-left: 5px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: red;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: blue;
}

.footer_top ul {
    padding-left: 3px;
}

.qode-accordion-holder .qode-title-holder {
    margin-top: 1px;
}

.uavc-list-icon {
    padding-top: 8px !important;
}

/*--------------END general--------------------------*/

/*--------------general mobile responsiveness--------------------------*/


/*--------------END general mobile responsiveness--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

/*--------------Sample Report Arrow----------------------------*/

.arrow_mobile {
    display: none;
}
    
.arrow_desktop {
    display: inline;
}

@media (max-width:768px) {
    .arrow_mobile {
        display: inline;
        width: 80px !important;
    }

    .vc_single_image-img.attachment-medium {
        width: 80px !important;
    }
    
    .arrow_desktop {
        display: none;
    }
}

/*--------------END Sample Report Arrow----------------------------*/

#nav-menu-item-2119 a {
    color: #fffc00;
}

@media (max-width: 768px) {
.footer_top {
padding-bottom: 15px !important;
}

.full_width .page_header_wrap {
padding-top: 90px !important;
padding-bottom: 90px !important;
}

.page-header-title {
font-size: 36px;
}
}

@media (min-width:768px) and (max-width:1000px) {
.full_width .page_header_wrap {
padding-top: 110px !important;
padding-bottom: 110px !important;
}
}

.seo_links a {
color: #008df7 !important;
    font-size: 14px !important;
}

.seo_links {
color: #008df7 !important;
 font-size: 14px !important;
}

@media (min-width:1500px) {
.contact_button {
position: relative;
    left: -40px;
}
}

@media (min-width:1800px) {
.contact_button {
position: relative;
    left: -90px;
}
}